﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="~/assets/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/assets/css/fontawsome.min.css" rel="stylesheet" />
    <link href="~/assets/css/main.css" rel="stylesheet" />
    <link href="~/assets/css/perfect-scrollbar.css" rel="stylesheet" />
    <link href="~/assets/css/structure.css" rel="stylesheet" />
    <link href="~/assets/css/monokai-sublime.css" rel="stylesheet" />
    @RenderSection("Head", required: false)
    @RenderSection("Styles", required: false)
</head>
<body>
    @RenderBody()
    <script src="~/assets/js/jquery-3.1.1.min.js"></script>
    <script src="~/assets/bootstrap/js/popper.min.js"></script>
    <script src="~/assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/assets/js/jquery.validate.min.js"></script>
    <script src="~/assets/js/jquery.validate.unobtrusive.min.js"></script>
    <script src="~/assets/js/jquery.unobtrusive-ajax.js"></script>
    <script src="~/assets/js/perfect-scrollbar.min.js"></script>
    <script src="~/assets/js/app.js"></script>
    <script>
        $(document).ready(function () {
            App.init();
        });        
    </script>
    <script src="~/assets/js/highlight.pack.js"></script>
    <script src="~/assets/js/custom.js"></script>
    <!-- END GLOBAL MANDATORY SCRIPTS -->
    <script src="~/assets/js/scrollspyNav.js"></script>
    @RenderSection("Script", required: false)    
</body>
</html>
